			<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-jee-helios-macosx-cocoa.tar.gz"><img src="http://www.eclipse.org/downloads/images/javaee.png"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-jee-helios-macosx-cocoa.tar.gz">Eclipse IDE for Java EE Developers (204 MB)</a>
					</div>
										Tools for Java developers creating Java EE and Web applications, including a Java IDE, tools for Java EE, JPA, JSF, Mylyn and others. <a href="/downloads/packages/eclipse-ide-java-ee-developers/heliosr">More...</a>					<div class="bottomRow">
						<div>
														<span>Downloads:&nbsp;1,376,226</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
				
					Windows <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-jee-helios-win32.zip">32bit</a> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-jee-helios-win32-x86_64.zip">64bit</a>
					
					<br/> 
					Mac Cocoa <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-jee-helios-macosx-cocoa.tar.gz"> 32bit</a> 					&nbsp;&nbsp;<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-jee-helios-macosx-cocoa-x86_64.tar.gz">64bit</a><br/>					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-jee-helios-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-jee-helios-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
					<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-java-helios-macosx-cocoa.tar.gz"><img src="http://www.eclipse.org/downloads/images/java.jpg"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-java-helios-macosx-cocoa.tar.gz">Eclipse IDE for Java Developers (98 MB)</a>
					</div>
										The essential tools for any Java developer, including a Java IDE, a CVS client, XML Editor and Mylyn. <a href="/downloads/packages/eclipse-ide-java-developers/heliosr">More...</a>					<div class="bottomRow">
						<div>
														<span>Downloads:&nbsp;692,102</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
				
					Windows <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-java-helios-win32.zip">32bit</a> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-java-helios-win32-x86_64.zip">64bit</a>
					
					<br/> 
					Mac Cocoa <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-java-helios-macosx-cocoa.tar.gz"> 32bit</a> 					&nbsp;&nbsp;<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-java-helios-macosx-cocoa-x86_64.tar.gz">64bit</a><br/>					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-java-helios-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-java-helios-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
					<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-cpp-helios-macosx-cocoa.tar.gz"><img src="http://www.eclipse.org/downloads/images/cdt.png"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-cpp-helios-macosx-cocoa.tar.gz">Eclipse IDE for C/C++ Developers (86 MB)</a>
					</div>
										An IDE for C/C++ developers with Mylyn integration. <a href="/downloads/packages/eclipse-ide-cc-developers/heliosr">More...</a>					<div class="bottomRow">
						<div>
														<span>Downloads:&nbsp;271,636</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
				
					Windows <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-cpp-helios-win32.zip">32bit</a> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-cpp-helios-win32-x86_64.zip">64bit</a>
					
					<br/> 
					Mac Cocoa <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-cpp-helios-macosx-cocoa.tar.gz"> 32bit</a> 					&nbsp;&nbsp;<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-cpp-helios-macosx-cocoa-x86_64.tar.gz">64bit</a><br/>					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-cpp-helios-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-cpp-helios-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
				<DISTRO>
					<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-php-helios-macosx-cocoa.tar.gz"><img src="http://www.eclipse.org/downloads/images/php.jpg"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-php-helios-macosx-cocoa.tar.gz">Eclipse for PHP Developers (142 MB)</a>
					</div>
										Tools for PHP developers creating Web applications, including PHP Development Tools (PDT), Web Tools Platform, Mylyn and others. <a href="/downloads/packages/eclipse-php-developers/heliosr">More...</a>					<div class="bottomRow">
						<div>
														<span>Downloads:&nbsp;252,707</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
				
					Windows <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-php-helios-win32.zip">32bit</a> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-php-helios-win32-x86_64.zip">64bit</a>
					
					<br/> 
					Mac Cocoa <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-php-helios-macosx-cocoa.tar.gz"> 32bit</a> 					&nbsp;&nbsp;<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-php-helios-macosx-cocoa-x86_64.tar.gz">64bit</a><br/>					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-php-helios-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-php-helios-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
					<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-javascript-helios-macosx-cocoa.tar.gz"><img src="http://www.eclipse.org/downloads/images/javascript.png"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-javascript-helios-macosx-cocoa.tar.gz">Eclipse IDE for JavaScript Web Developers (107 MB)</a>
					</div>
										Tools for JavaScript developers creating Web applications, including a JavaScript IDE, tools for JavaScript, HTML, CSS, and XML. <a href="/downloads/packages/eclipse-ide-javascript-web-developers/heliosr">More...</a>					<div class="bottomRow">
						<div>
														<span>Downloads:&nbsp;65,720</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
				
					Windows <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-javascript-helios-win32.zip">32bit</a> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-javascript-helios-win32-x86_64.zip">64bit</a>
					
					<br/> 
					Mac Cocoa <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-javascript-helios-macosx-cocoa.tar.gz"> 32bit</a> 					&nbsp;&nbsp;<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-javascript-helios-macosx-cocoa-x86_64.tar.gz">64bit</a><br/>					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-javascript-helios-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-javascript-helios-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
					<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-reporting-helios-macosx-cocoa.tar.gz"><img src="http://www.eclipse.org/birt/images/jee-birt.jpg"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-reporting-helios-macosx-cocoa.tar.gz">Eclipse IDE for Java and Report Developers (239 MB)</a>
					</div>
										JEE tools and BIRT reporting tool for Java developers to create JEE and Web applications that also have reporting needs. <a href="/downloads/packages/eclipse-ide-java-and-report-developers/heliosr">More...</a>					<div class="bottomRow">
						<div>
														<span>Downloads:&nbsp;52,339</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
				
					Windows <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-reporting-helios-win32.zip">32bit</a> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-reporting-helios-win32-x86_64.zip">64bit</a>
					
					<br/> 
					Mac Cocoa <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-reporting-helios-macosx-cocoa.tar.gz"> 32bit</a> 					&nbsp;&nbsp;<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-reporting-helios-macosx-cocoa-x86_64.tar.gz">64bit</a><br/>					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-reporting-helios-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-reporting-helios-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
					<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-modeling-helios-incubation-macosx-cocoa.tar.gz"><img src="http://www.eclipse.org/modeling/images/modeling_about.png"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-modeling-helios-incubation-macosx-cocoa.tar.gz">Eclipse Modeling Tools (includes Incubating components) (250 MB)</a>
					</div>
										This modeling package contains a collection of Eclipse Modeling Project components, including EMF, GMF, MDT XSD/OCL/UML2, M2M, M2T, and EMFT elements. It includes a complete SDK, developer tools and source code. Note that the Modeling package includes some <a href="http://www.eclipse.org/projects/dev_process/validation-phase.php">incubating</a> components, as indicated by feature numbers less than 1.0.0 on the feature list. <a href="/downloads/packages/eclipse-modeling-tools-includes-incubating-components/heliosr">More...</a>					<div class="bottomRow">
						<div>
														<span>Downloads:&nbsp;42,647</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
				
					Windows <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-modeling-helios-incubation-win32.zip">32bit</a> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-modeling-helios-incubation-win32-x86_64.zip">64bit</a>
					
					<br/> 
					Mac Cocoa <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-modeling-helios-incubation-macosx-cocoa.tar.gz"> 32bit</a> 					&nbsp;&nbsp;<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-modeling-helios-incubation-macosx-cocoa-x86_64.tar.gz">64bit</a><br/>					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-modeling-helios-incubation-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-modeling-helios-incubation-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
					<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-rcp-helios-macosx-cocoa.tar.gz"><img src="http://www.eclipse.org/downloads/images/rcp.jpg"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-rcp-helios-macosx-cocoa.tar.gz">Eclipse for RCP and RAP Developers (190 MB)</a>
					</div>
										A complete set of tools for developers who want to create Eclipse plug-ins, Rich Client or Rich Ajax Applications (RCP+RAP), plus Mylyn, and an XML editor. <a href="/downloads/packages/eclipse-rcp-and-rap-developers/heliosr">More...</a>					<div class="bottomRow">
						<div>
														<span>Downloads:&nbsp;40,508</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
				
					Windows <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-rcp-helios-win32.zip">32bit</a> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-rcp-helios-win32-x86_64.zip">64bit</a>
					
					<br/> 
					Mac Cocoa <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-rcp-helios-macosx-cocoa.tar.gz"> 32bit</a> 					&nbsp;&nbsp;<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-rcp-helios-macosx-cocoa-x86_64.tar.gz">64bit</a><br/>					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-rcp-helios-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-rcp-helios-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
					<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-pulsar-helios-macosx-cocoa.tar.gz"><img src="http://www.eclipse.org/dsdp/mtj/mobile.jpg"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-pulsar-helios-macosx-cocoa.tar.gz">Pulsar for Mobile Developers (121 MB)</a>
					</div>
										Pulsar is a tools platform for Mobile Developers. It includes the Eclipse Platform, Java Development Tools (JDT), Mobile Tools for Java (MTJ), Sequoyah, Mylyn and Plugin Development Environment (PDE). Pulsar also makes it easy to download SDK from different handset manufacturers. <a href="/downloads/packages/pulsar-mobile-developers/heliosr">More...</a>					<div class="bottomRow">
						<div>
														<span>Downloads:&nbsp;39,994</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
				
					Windows <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-pulsar-helios-win32.zip">32bit</a> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-pulsar-helios-win32-x86_64.zip">64bit</a>
					
					<br/> 
					Mac Cocoa <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-pulsar-helios-macosx-cocoa.tar.gz"> 32bit</a> 					&nbsp;&nbsp;<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-pulsar-helios-macosx-cocoa-x86_64.tar.gz">64bit</a><br/>					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-pulsar-helios-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-pulsar-helios-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
					<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-soa-helios-incubation-macosx-cocoa.tar.gz"><img src="http://www.eclipse.org/downloads/images/soa.jpg"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-soa-helios-incubation-macosx-cocoa.tar.gz">Eclipse SOA Platform for Java and SOA Developers (includes Incubating components) (186 MB)</a>
					</div>
										Eclipse SOA Platform is a runtimes and tools integration platform for SOA developers. It makes easy to get the environment you need for developing and executing SOA. It includes a Java IDE, Swordfish Tooling, ECF's OSGi 4.2 remote services implementation, the Plugin Development Environment (PDE), an XML Editor and a WSDL Editor. The SOA package is maintained by the <a href="http://www.eclipse.org/eclipsesoa">Eclipse SOA Industry Workgroup</a>.  Note that the SOA package includes some <a href="http://www.eclipse.org/projects/dev_process/validation-phase.php">incubating</a> components, as indicated by feature numbers less than 1.0.0 on the feature list. <a href="/downloads/packages/eclipse-soa-platform-java-and-soa-developers-includes-incubating-components/heliosr">More...</a>					<div class="bottomRow">
						<div>
														<span>Downloads:&nbsp;22,353</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
				
					Windows <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-soa-helios-incubation-win32.zip">32bit</a> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-soa-helios-incubation-win32-x86_64.zip">64bit</a>
					
					<br/> 
					Mac Cocoa <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-soa-helios-incubation-macosx-cocoa.tar.gz"> 32bit</a> 					&nbsp;&nbsp;<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-soa-helios-incubation-macosx-cocoa-x86_64.tar.gz">64bit</a><br/>					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-soa-helios-incubation-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-soa-helios-incubation-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
					<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="/downloads/packages/eclipse-ide-cc-linux-developers-includes-incubating-components/heliosr"><img src="http://www.eclipse.org/downloads/images/c-linux.jpg"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="/downloads/packages/eclipse-ide-cc-linux-developers-includes-incubating-components/heliosr">Eclipse IDE for C/C++ Linux Developers (includes Incubating components) (0 MB)</a>
					</div>
										This package augments the C/C++ package specifically for Linux developers.  It includes GNU Autotools integration with the CDT and plugins to interact with native Linux tools such as GCov, GProf, OProfile, and Valgrind. Visualization and analysis plugins for Linux tracing tools LTTng and SystemTap are also present.  For Linux distribution packagers, an RPM .spec editor with rpmlint integration is available. Note that this package includes some <a href="http://www.eclipse.org/projects/dev_process/validation-phase.php">incubating</a> components, as indicated by features with "(Incubation)" following their name. <a href="/downloads/packages/eclipse-ide-cc-linux-developers-includes-incubating-components/heliosr">More...</a>					<div class="bottomRow">
						<div>
														<span>Downloads:&nbsp;20,784</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
 
					
					<br/> 
					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-linuxtools-helios-incubation-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/helios/R/eclipse-linuxtools-helios-incubation-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
					<tr class="tableData"><td width="60" class="packagingIcon" align="center">
					<a href="http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/R-3.6-201006080911/eclipse-SDK-3.6-macosx-cocoa.tar.gz"><img src="http://www.eclipse.org/downloads/images/classic2.jpg"></a>
				</td><td  valign="top" class="packageDesc">
					<div>
						<a class="packageTitle" href="http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/R-3.6-201006080911/eclipse-SDK-3.6-macosx-cocoa.tar.gz">Eclipse Classic 3.6.0 (170 MB)</a>
					</div>
										The classic Eclipse download: the Eclipse Platform, Java Development Tools, and Plug-in Development Environment, including source and both user and programmer documentation. Please look also at the <a href="http://download.eclipse.org/eclipse/downloads/">Eclipse Project download page</a>. <a href="/downloads/packages/eclipse-classic-360/heliosr">More...</a>					<div class="bottomRow">
						<div>
															<span><a href="http://download.eclipse.org/eclipse/downloads/drops/R-3.6-201006080911/eclipse-news.html">Release notes</a> | <a href="http://download.eclipse.org/eclipse/downloads">Other downloads</a> | <a href="/documentation">Documentation</a></span><br/>
														<span>Downloads:&nbsp;607,664</span>
						</div>
					</div>
				</td>
				<td width="140" class="downloadCol">
				
					Windows <a href="http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/R-3.6-201006080911/eclipse-SDK-3.6-win32.zip">32bit</a> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/R-3.6-201006080911/eclipse-SDK-3.6-win32-x86_64.zip">64bit</a>
					
					<br/> 
					<a href="http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/R-3.6-201006080911/eclipse-SDK-3.6-macosx-carbon.tar.gz">Mac Carbon 32bit</a><br/>
					Mac Cocoa <a href="http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/R-3.6-201006080911/eclipse-SDK-3.6-macosx-cocoa.tar.gz"> 32bit</a> 					&nbsp;&nbsp;<a href="http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/R-3.6-201006080911/eclipse-SDK-3.6-macosx-cocoa-x86_64.tar.gz">64bit</a><br/>					
					Linux <a href="http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/R-3.6-201006080911/eclipse-SDK-3.6-linux-gtk.tar.gz"> 32bit</a> &nbsp;&nbsp;
					<a href="http://www.eclipse.org/downloads/download.php?file=/eclipse/downloads/drops/R-3.6-201006080911/eclipse-SDK-3.6-linux-gtk-x86_64.tar.gz">64bit</a> <br/> 
				</td>
			</tr>
		